DLA-1777-1

NameDLA-1777-1
Descriptionjquery - security update
SourceDebian LTS
ReferencesCVE-2019-11358

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
jquery (PTS)jessie1.7.2+dfsg-3.2vulnerable
jessie (security)1.7.2+dfsg-3.2+deb8u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
jquerysourcejessie1.7.2+dfsg-3.2+deb8u6

Search for package or bug name: Reporting problems